Subject: Re: linux-next: build failure after merge of the s5p tree

From: Greg KH <[email-masked]>
Date: Tue, 3 Jan 2012 08:28:44 -0800

On Tue, Jan 03, 2012 at 08:20:20AM -0800, Linus Torvalds wrote:
> On Tue, Jan 3, 2012 at 12:12 AM, Kukjin Kim <[email-masked]> wrote:
> >
> > OK, I see. Firstly, I will rebase my for-next as per your suggestion. As you
> > know, I just wanted to avoid known conflicts with driver-core tree.
> 
> Please, in general you should *not* rebase on top of other peoples
> trees either. What's the conflict and why do you need that other tree
> in the first place?

There's lots of merge conflicts with the driver-next tree due to some
changes we made there.  We'll work them out before they get pushed to
your tree.

thanks,

greg k-h